html,body { background: transparent; /*background: url("../img/sign-bg.jpg") center no-repeat; background-size: cover;*/ min-height: 100vh;}

/* Sign Window Star */
#sign-window { margin-top: 80px; margin-bottom: 80px;}
    .sign-window { background: #FFF; margin-bottom: 30px; display: flex; -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.1); behavior: url(ie-css3.htc); -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; overflow: hidden;}
    .sign-window .lefts { width: 58.0000000%; text-align: center;}
    .sign-window .lefts .logo { margin: 60px 8% 0 8%; text-align: left;}
    .sign-window .lefts .logo img { max-height: 72px;}

    .sign-window .rights { width: 42.0000000%; padding: 60px; position: relative;}
    .sign-window .rights .tabs { margin-bottom: 30px;}
    .sign-window .rights .tabs .nav-tabs { border-bottom: none;}
    .sign-window .rights .tabs .nav-tabs > li { margin-bottom: 10px; margin-right: 60px; font-size: 20px; font-weight: 700; letter-spacing: 2px;}
    .sign-window .rights .tabs .nav-tabs > li > a { margin-right: 0; border:none; border-radius:0; padding: 0 0 5px 0;}
    .sign-window .rights .tabs .nav > li > a:hover,
    .sign-window .rights .tabs .nav > li > a:focus { text-decoration: none; background-color: #FFF;}
    .sign-window .rights .tabs .nav-tabs > li.active > a,
    .sign-window .rights .tabs .nav-tabs > li.active > a:hover,
    .sign-window .rights .tabs .nav-tabs > li.active > a:focus { color: #000; border-bottom: solid 3px #0165ff;}

    .sign-window .rights .go-home { position: absolute; top: 0; right: 0; padding: 7px 10px; font-size: 12px; line-height: 1; background: #0165ff; -moz-border-radius: 0 0 0 2px; -webkit-border-radius: 0 0 0 2px; border-radius: 0 0 0 2px;}
    .sign-window .rights .go-home i { margin-right: 3px;}
    .sign-window .rights .go-home a { color: #FFF; display: block;}
/* Sign Window End */

/* Input Sign Star */
ul.input-sign { }
    ul.input-sign li { position: relative; border: solid 1px #d9dce0; margin-bottom: 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s; overflow: hidden;}
    ul.input-sign li .input-group-addon { border:none;}
    ul.input-sign li .eye-toggle { cursor: pointer;}
    ul.input-sign li span.tips { position: absolute; right: 15px; top: 10px; color: #ff0000;}
    ul.input-sign li:hover { border: solid 1px #c2c6ce;}
    ul.input-sign li:last-child { margin-bottom: 0;}
    ul.input-sign li.captcha .input { float: left; width: 60%; }
    ul.input-sign li.captcha .code { float: right; padding-top: 6px;}
    ul.input-sign li.captcha .code img { max-height: 30px; cursor: pointer;}

    ul.input-sign li.layers .layersL { float: left; width: 60%; }
    ul.input-sign li.layers .layersR { float: right; padding-top: 8px; padding-right: 15px;}

    ul.input-sign li.mb10 { margin-bottom: 10px;}
/* Input Sign End */

/* Other Sign Star */
.other-sign { margin-top: 10px; margin-bottom: 15px;}
    .other-sign.mt0 { margin-top: 0;}
    .other-sign input[type="radio"], .other-sign input[type="checkbox"] { margin-top: -1px;}
    .other-sign a.forget,.other-sign a.sign { float: right;}
/* Other Sign End */

/* Button Sign Star */
.button-sign { }
    .button-sign.mt20 { margin-top: 20px;}
    .button-sign button { width: 100%; outline: 0; border: none; background-color: #0165ff; color: #FFF; overflow: hidden; font-weight: 700; font-size: 17px; line-height: 1; display: block; position: relative; letter-spacing: 5px; padding: 12px 0; text-align: center; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; transition:all .6s; -moz-transition:all .6s; -webkit-transition:all .6s; -o-transition:all .6s;}
    .button-sign button:before {content: "";position: absolute;display: block;transition: all .6s;width: 100%;height: 0;border-radius: 50%;left: 50%;top: 50%;padding-top: 100%;transform: translateX(-50%) translateY(-50%);-webkit-animation: wave 1.3s infinite;animation: wave 1.3s infinite;z-index: 1;}
/* Button Sign End */

/* Front Input Star */
.front-input { outline: 0; border: none; padding: 8px 15px; width: 100%;}
/* Front Input End */

/* <1920的设备 */
@media screen and (max-width: 1920px){

}

/* <1680的设备 */
@media screen and (max-width: 1680px){

}

/* <1500的设备 */
@media screen and (max-width: 1500px){

}

/* <1440的设备 */
@media screen and (max-width: 1440px){

}

/* <1366的设备 */
@media screen and (max-width: 1366px){

}

/* <1200的设备 */
@media screen and (max-width: 1200px){

}

/* <991的设备 */
@media screen and (max-width: 991px){

    html,body { background: url("../img/home/body-bg.jpg") center no-repeat; background-size: auto 100%;}

    /* Sign Window Star */
    #sign-window { padding-top: 20%;}
    .sign-window .lefts { display: none;}

    .sign-window .rights { float: none; width: 100.0000000%; padding: 20px 15px;}
    .sign-window .rights .tabs { margin-bottom: 20px;}
    /* Sign Window End */

    /* Copyrighter Star */
    .copyrighter .owner { float: none; width: 100%; text-align: center; color: #FFF;}
    .copyrighter .contact { float: none; width: 100%; text-align: center; color: #FFF;}
    /* Copyrighter End */

    /* Pages Star */
    .pages .item.num { display: none;}
    /* Pages End */

}

/* <767的设备 */
@media screen and (max-width: 767px){

}

/* <450的设备 */
@media screen and (max-width: 450px){

}